Source: aodh
Version: 4.0.0-1~u16.04+mos1
Binary:
  - aodh-expirer
  - aodh-evaluator
  - aodh-notifier
  - aodh-common
  - aodh-listener
  - aodh-api
  - python-aodh
  - aodh-doc
Build_time: 2017-04-20-08-36-39
Code_project:
  aodh: e062a0a9966ac69e204cdcfa8b59f51388bd8774
  aodh-build: b269090e5427c209b18076afe9b838fbedd600b1
